/* Localized versions of Info.plist keys */

CFBundleName = "Get Every Computer";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Get Every Computer";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action returns references to every remote computer.";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";
CFBundleVersion = " 8C130";